plotOptim {baseline} | R Documentation

## Plotting tool for result objects from optimization

### Description

A graphical user interface for plotting optimisation results, either one algorithm at the time or comparing algorithms.

### Usage

    plotOptim(results)

### Arguments

`results` | Result list from optimization

### Details

`plotOptim` creates a user interface based on the supplied results. Curve and level plots from single algorithms or comparison of algorithms is avilable.

For single algorithms subsets, levels corresponding to local or global minima, and averages can be extracted for plotting. For comparison of algorithms levels corresponding to local or global minima can be used, or levels corresponding to the minimum when averaging over selected values of the regression parameter, e.g. selected components in PLSR.

### Author(s)

Kristian Hovde Liland and Bjørn-Helge Mevik

[Package baseline version 1.2-1 Index]